We are planning for upgrading our e-directory to the latest version
e-directory 8.8.8 .

Currently we have e-directory Binary Version: 20606.01
Root Most Entry Depth: 0
Product Version: eDirectory for Linux x86_64 v8.8 SP6 [DS]

Current User Application Details :


Identity Manager Roles Based Provisioning Module Version 4.0.1 Patch B
Build Revision 37827

Will the Upgrade activity for e-directory 8.8.8 support our previously
installed User Application Module ?

aspund's Profile: https://forums.netiq.com/member.php?userid=3707
View this thread: https://forums.netiq.com/showthread.php?t=49135